Subject: Re: [hrpc] Case three: DDoS

From: Corinne Cath <[email-masked]>
Date: Tue, 9 Feb 2016 14:46:39 +0000

Dear Barry,

Thank you for your insightful feedback. We have incorporated your comments
into the considerations methodology draft.

Best,

Corinne

On Thu, Jan 21, 2016 at 8:45 PM, <[email-masked]> wrote:

>
> Interesting thread, good cases.
>
> My view is that even in warfare of the worst sort there are human
> rights issues.
>
> The premise being put forth is unnecessarily binary: That either DDoS
> is right, or it's wrong, and if we can agree on which then the issue
> is settled.
>
> That's overly judgemental and tries to predict, as this thread is
> trying to do, every possible way DDoS can arise.
>
> What about in the course of cyber-warfare? If one country were
> cyber-attacking another one could imagine the target's first response,
> assuming just blocking the source was not an option, to DDoS the
> source if possible. Or it could be on their list of engagements.
>
> Or maybe not?
>
> Maybe that's a cyber-war crime? Who is to say if no one writes this
> all down with definitions etc?
>
> Something very similar just went on on NANOG recently.
>
> Someone suggested de-peering ASNs entirely which did not respond to
> complaints of DDoS and other misbehavior.
>
> I asked if there were any contracts, any agreements, anything written
> down which they have agreed to or can be generally cited to identify
> this behavior?
>
> Was there any process in place for this de-peering?
>
> Any way for a misidentified or misunderstood or even just disagreeing
> ("that's not our responsibility, who says it is?") accused to be
> heard?
>
> I suggested that right now it's "Justice By Router Commands" which
> seems primitive and error-prone at best, vigilantism basically.
>
> We can lay out hypothetical scenarios ad infinitum and try to use them
> to adduce the worthiness of the topic but I'll assert that's an error.
>
> All one really should be discussing are the boundaries of DDoS and the
> implications for human rights issues.
>
> To adjudicate DDoS per se is misguided just as adjudicating whether
> kinetic warfare is right or wrong as a pre-requisite to any discussion
> of human rights in that warfare context.
>
> Some things are bad, some very bad, but human rights issues remain
> even within very, very distasteful contexts.
>
> Even the worst criminals have human rights.
>
> --
>         -Barry Shein
>
> Software Tool & Die    | [email-masked]             |
> http://www.TheWorld.com
> Purveyors to the Trade | Voice: +1 617-STD-WRLD       | 800-THE-WRLD
> The World: Since 1989  | A Public Information Utility | *oo*
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>

-- 

'The management of normality is hard work'